.tooltipster-edb {
	border-radius: 0px; 
	border: 2px solid rgba(200, 200, 200, 0.95);
	background: #ededed;
	color: #6c6c6d;
}
.tooltipster-edb .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 3px 5px;
}
.tooltipster-edb .tooltipster-content table.table
{
	margin: 0px; background-color: white;
}